ETRE AVEC EUX


etre-avec-eux-journal-dune-hebergeuse-de-migrantsJournal d’une hébergeuse de migrants

Auteur : Bernadette Mouvet

Editeur : Du Cerisier


2014. Comme la plupart des pays européens, la Belgique refuse de prendre sa part dans l’accueil des réfugiés qui atteignent ses frontières. Des centaines de candidats à l’asile sont laissés sans abri ni assistance dans un parc bruxellois, le Parc Maximilien, où ils attendent d’être reçus par l’Office des Etrangers, situé tout à côté. 2015. Indignés par cette situation, de nombreux citoyens et plusieurs collectifs se mobilisent et fondent la « Plateforme citoyenne de Soutien aux Réfugiés » qui aura pour mission de fournir un hébergement aux migrants du parc. 2019. La plupart des sept cents à huit cents migrants qui fréquentent le parc Maximilien sont hébergés dans des familles de la capitale ou de province. Bernadette Mouvet est de ceux-là.


RÉSUMÉ

Ce premier week-end de ma vie d’hébergeuse a préfiguré les suivants. A partir de novembre 2018, j’accueillerai deux invités, de préférence des femmes, du vendredi soir au lundi matin deux week-ends par mois. L’histoire de leur séjour, toujours singulière, alliera imprévus, découvertes, interrogations, rires et parfois tensions, désarrois et tendresses. Nos vies se seront un temps traversées et j’emporte nos rencontres dans mes voyages intérieurs.


Biographie de Bernadette Mouvet

Bernadette Mouvet est professeure honoraire en sciences de l’éducation à l’université de Liège. Elle travaille actuellement dans une structure qui accueille des enfants et des adolescents en décrochage scolaire. Elle a contribué à la création et aux activités du groupe “Babelles” d’alphabétisation de femmes immigrées à Cheratte et est aujourd’hui membre du groupe “Liège—Hébergement Plateforme Citoyenne”.


Fiche Technique

Broché : 120 pages

ISBN-10 : 2872672222

ISBN-13 : 978-2872672226

Dimensions du produit : 10.8 x 0.8 x 18 cm

Poids de l’article : 505 g

Langue : : Français

Les commentaires sont fermés.

Your server is running PHP version 4.4.9 but WordPress 4.0 requires at least 5.2.4.